<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.wst.ws_ui.feature.source" version="3.1.0.v200903020650-7I6FPlEtEnGxSBtv6tT6hoOXcS3b" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<includes id="org.eclipse.wst.ws_core.feature.source" version="3.1.0.v200905132336-7L7RFTUFGtGcn6glz-kxdBF462A"/>
	<plugin id="org.eclipse.wst.command.env.ui.source" version="1.1.2.v200811200248"     unpack="false"/>
	<plugin id="org.eclipse.wst.ws.explorer.source" version="1.0.407.v200903301628"     unpack="false"/>
	<plugin id="org.eclipse.wst.ws.ui.source" version="1.1.100.v200903112221"     unpack="false"/>
	<plugin id="org.eclipse.wst.wsdl.ui.source" version="1.2.202.v200904271449"     unpack="false"/>
	<plugin id="org.eclipse.wst.wsi.ui.source" version="1.0.500.v200901141851"     unpack="false"/>
	<plugin id="org.eclipse.wst.ws.service.policy.ui.source" version="1.0.102.v200903070248"     unpack="false"/>
</feature>
